package com.yd.dal.service.meta;

import java.util.List;

import com.yd.dal.entity.meta.MdTagView;

/**
 * @author xxy
 */
public interface MdTagViewDALService {

    List<MdTagView> selectByIsActive(Long isActive,Long upperTagViewId,String taglevel,String tagViewType,String tagName);

    void insert(MdTagView mdTagView);

    void updateByPrimaryKeySelective(MdTagView mdTagView);

    MdTagView selectByPrimaryKey(Long id);
}
